@font-face {
  font-family: "PPNeueMachina-Light";
  src: url("/css/fonts/PPNeueMachina-Light.woff2") format("woff2"),
       url("/css/fonts/PPNeueMachina-Light.woff") format("woff"),
       url("/css/fonts/PPNeueMachina-Light.ttf") format("truetype");
}

@font-face {
  font-family: "PPNeueMachina-Ultralight";
  src: url("/css/fonts/PPNeueMachina-Ultralight.woff2") format("woff2"),
       url("/css/fonts/PPNeueMachina-Ultralight.woff") format("woff"),
       url("/css/fonts/PPNeueMachina-Ultralight.ttf") format("truetype");
}




body { 
  padding: 12vh 60px 60px;
  background-color: #094438;
  background-image: url("/images/eoservices-bcg.png");
  background-position: right;
  background-repeat: no-repeat;
  background-size: contain;
  font-family: "PPNeueMachina-Light", Arial, sans-serif;
  font-size: 22px;
}

.container { 
  max-width: 1200px;
  margin: 0 auto;
}


h1 { 
  color: #d5cdb1;
  font-size: 2em;
  padding-bottom: 23vh;
  font-weight: 400;
}

img { 
  margin-left: -60px;
  max-width: 100%;
  object-fit: contain;
}

p { 
  color: #e2e1e1;
  font-size: 1em;
  font-family: "PPNeueMachina-Ultralight", Arial, sans-serif;
  font-weight: bold;
}

p span { 
  font-weight: 300;
}

.row { 
  display: flex;
  flex-wrap: nowrap;
  margin-top: 110px;
}

.column { 
  margin-right: 20px;
  width: 100%;
  margin-bottom: 10px;
}



@media screen and (max-width: 900px) {
  body { 
  	padding: 60px 20px;
  	font-size: 16px;
}
  h1 { 
    padding-bottom: 60px;
}
  img { 
    margin-left: 0px;
}
  .row { 
    flex-wrap: wrap;
    margin-top: 80px;
}
}

